import pytest
from isEven import isEven

def test_numero_par():
    assert isEven(2) == True
    assert isEven(0) == True
    assert isEven(100) == True

def test_numero_impar():
    assert isEven(1) == False
    assert isEven(7) == False
    assert isEven(99) == False

def test_numero_negativo():
    assert isEven(-2) == True
    assert isEven(-3) == False